@charset "utf-8";
/*------------ footer-editor ------------*/
.site-info .ic-envelope{
    font-size: 18px;
    width: 20px;
    color: #159575;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-fax{
    font-size: 18px;
    width: 20px;
    color: #159575;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-map-marker{
    font-size: 21px;
    width: 20px;
    color: #159575;
    margin-right: 5px;
    text-align: center;
    position: relative;
    top: 3px;
    display: inline-block;
}
/*------------ /footer-editor ------------*/
/*------------ about-editor ------------*/
/*index*/
.about-sect .txt-box .index-about-editor .editor h3 {
    margin: 0 0 10px;
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 1.3;
    color: #A8664E;
}
.about-sect .txt-box .index-about-editor .editor p {
    margin: 0;
}
.about-sect .txt-box .index-about-editor .editor p span{
    display: block;
}
.about-sect .txt-box .index-about-editor .editor h3 p {
    margin: 0;
}
@media screen and (max-width: 1000px){
    .about-sect .txt-box .index-about-editor .editor h3 {
        font-size: 18px;
        letter-spacing: 1px;
    }
    .about-sect .txt-box .index-about-editor .editor p span{
        display: inline;
    }
}
/*content*/
.a_layout *,
.a_layout {
    position: relative;
    box-sizing: border-box;
}
.a_layout .a_item_1 {
    margin: 0 auto;
    width: 80%;
}
.a_layout .a_item_2 {
    text-align: center;
    margin: 15px auto 0;
    width: 70%;
}
.a_layout .a_item_2 h3 {
    margin: 0 0 10px;
    font-size: 25px;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 1.3;
    color: #2B394B;
}
.a_layout .a_item_2 .a_txt {
    margin: 0;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 2;
}
.a_layout .a_item_2 .a_txt .a_txt_mix {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.a_layout .a_item_2 .a_txt .a_txt_mix h4 {
    margin: 5px 0;
    padding: 0 15px;
    line-height: 40px;
    font-weight: 500;
    color: #fff;
    background: #E4A23A;
    border-radius: 40px;
}
.a_layout .a_item_2 .a_txt .a_txt_mix h4:nth-of-type(2n){
    background: #9C4F37;
}
@media screen and (max-width: 1280px){
    .a_layout .a_item_2 {
        width: 100%;
    }
}
@media screen and (max-width: 1000px){
    .a_layout .a_item_1 {
        width: 90%;
    }
    .a_layout .a_item_2 {
        width: 90%;
    }
    .a_layout .a_item_2 h3 {
        font-size: 20px;
        letter-spacing: 1px;
    }
    .a_layout .a_item_2 .a_txt {
        font-size: 15px;
    }
    .a_layout .a_item_2 .a_txt .a_txt_mix {
        margin: 0 15px;
    }
}
/*------------ /about-editor ------------*/
/*------------ service-editor ------------*/
.s_layout *,
.s_layout {
    position: relative;
    box-sizing: border-box;
}
.s_layout {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 -10px;
}
.s_layout .s_box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: calc(100% / 4 - 20px);
    margin: 0 10px;
    padding: 74.82px 5px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 20px;
    transform: translateY(0);
    overflow: hidden;
    transition: all 0.3s ease;
}
.s_layout .s_box:hover {
    border-color: #A8664E;
    transform: translateY(-10px);
}
.s_layout .s_box::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background: #2A394B;
    transform: translateY(100%);
    transition: all 0.3s ease;
    opacity: 0;
}
.s_layout .s_box:hover:before {
    transform: translateY(0);
    opacity: 1;
}
.s_layout .s_box .s_pic {
    position: relative;
    margin: 0 auto;
    width: 186px;
    height: 122px;
    z-index: 1;
}
.s_layout .s_box .s_pic .s_pic_box {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.s_layout .s_box .s_pic .s_pic_r {
    opacity: 1;
}
.s_layout .s_box .s_pic .s_pic_w {
    opacity: 0;
}
.s_layout .s_box:hover .s_pic .s_pic_r {
    opacity: 0;
}
.s_layout .s_box:hover .s_pic .s_pic_w {
    opacity: 1;
}
.s_layout .s_box .s_txt {
    padding: 10px 0 0;
}
.s_layout .s_box .s_txt h3 {
    margin: 0;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 1.2;
    color: #333333;
    transition: all 0.3s ease;
}
.s_layout .s_box:hover .s_txt p{
    transition: all 0.3s ease;
}
.s_layout .s_box:hover .s_txt h3,
.s_layout .s_box:hover .s_txt p {
    color: #fff;
}
@media screen and (max-width: 1000px){
    .s_layout {
        flex-wrap: wrap;
    }
    .s_layout .s_box {
        width: calc(100% / 2 - 20px);
        border-radius: 10px;
        margin: 0 10px 20px;
        padding: 40px 5px;
    }
    .s_layout .s_box .s_pic {
        width: 100px;
        height: 66px;
    }
    .s_layout .s_box .s_txt h3 {
        font-size: 20px;
        letter-spacing: 1px;
    }
}
@media screen and (max-width: 767px){
    .s_layout .s_box{
        width: calc(100% - 20px);
    }
}
/*------------ /service-editor ------------*/
/*------------ contact-editor ------------*/
.contact-editor{
    padding: 2% 0 0;
}
.contact-editor .col{
    float: left;
}
.contact-editor .col1{
    width: 50%;
}
.contact-editor .col2{
    width: 50%;
}
.contact-editor .col+.col {
    padding-left: 3%;
}
.contact-map iframe{
    display: block;
    max-height: 100%;
}
.contact-info-list{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.contact-info-list li{
    position: relative;
    padding: 2px 0 2px 40px;
    margin: 8px 0;
    line-height: 25px;
}
.contact-info-list li.tel:before{
    font-family: 'icon-font' !important;
    content: "\ff001";
    font-size: 21px;
    position: absolute;
    left: 9px;
    top: 3px;
    color: #E3A23B;
}
.contact-info-list li.fax:before{
    font-family: 'icon-font' !important;
    content: "\ff002";
    font-size: 21px;
    position: absolute;
    left: 9px;
    top: 3px;
    color: #2A394B;
}
.contact-info-list li.mail:before{
    font-family: 'icon-font' !important;
    content: "\ff003";
    font-size: 21px;
    position: absolute;
    left: 9px;
    top: 3px;
    color: #2A394B;
}
.contact-info-list li.addr:before{
    font-family: 'icon-font' !important;
    content: "\ff004";
    font-size: 24px;
    position: absolute;
    left: 13px;
    top: 3px;
    color: #9C4F37;
}
@media screen and (max-width: 1000px){
    .contact-editor{
        padding: 0 2%;
    }
    .contact-editor .col{
        width: 100%;
        padding: 0;
    }
    .contact-map{
        height: 300px;
        margin-bottom: 1.8em;
    }
    .contact-editor .col+.col {
        padding: 0;
    }
}
@media screen and (max-width: 767px){
    .contact-map{
        height: 200px;
    }
}
/*------------ /contact-editor ------------*/
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
    margin: 0 auto;
}
.terms-editor .title{
    color: #2A394B;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    margin: 0;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
@media screen and (max-width: 1000px){
    .terms-editor .title{
        font-size: 16px;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
}
/*------------ /terms-editor ------------*/